/**Begin D:\PDM_UPGRADE\PDM1\HRSS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HRSS_SCHOBJENTITY' AND KSQL_COL_NAME ='FENTITYNAME') 
 ALTER TABLE T_HRSS_SCHOBJENTITY ADD (FENTITYNAME NVARCHAR(150) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRSS_SCHOBJENTITY_L') 
 CREATE TABLE T_HRSS_SCHOBJENTITY_L (
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FPKID VARCHAR(18) DEFAULT ' ' NOT NULL,
FENTITYNAME NVARCHAR(150) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\HRSS_table.sql **/
